> ## Documentation Index
> Fetch the complete documentation index at: https://developers.vidbeo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create transcribe

> Create a new transcribe



## OpenAPI

````yaml post /transcribes
openapi: 3.0.3
info:
  title: Video API
  description: Use our Video API to handle your video storage, transcoding and delivery.
  contact:
    name: Vidbeo Support
    url: https://www.vidbeo.com
    email: support@vidbeo.com
  version: 2.0.0
servers:
  - url: https://api.vidbeo.com/v2
security:
  - bearerAuth: []
tags:
  - name: Analytics
  - name: API keys
  - name: Audit logs
  - name: Categories
  - name: Folders
  - name: Identity providers
  - name: Invites
  - name: JWT keys
  - name: Players
  - name: Services
  - name: Stream keys
  - name: Tokens
  - name: Transcribes
  - name: Uploads
  - name: Users
  - name: Videos
paths:
  /transcribes:
    post:
      tags:
        - Transcribes
      summary: Create transcribe
      description: Create a new transcribe
      requestBody:
        $ref: '#/components/requestBodies/Transcribe'
      responses:
        '200':
          $ref: '#/components/responses/Transcribe'
        '400':
          $ref: '#/components/responses/Error400'
components:
  requestBodies:
    Transcribe:
      required: true
      content:
        application/json:
          schema:
            type: object
            properties:
              video_id:
                type: string
                minLength: 21
                maxLength: 21
                example: abcdee12345abcde12345a
              language:
                type: string
                enum:
                  - de-DE
                  - en-AU
                  - en-GB
                  - en-US
                  - es-ES
                  - fr-FR
                  - it-IT
                example: en-US
              label:
                type: string
                minLength: 1
                maxLength: 20
                example: English
              kind:
                type: string
                enum:
                  - subtitles
                  - captions
                example: subtitles
  responses:
    Transcribe:
      description: Transcribe
      content:
        application/json:
          schema:
            type: object
            required:
              - success
              - result
              - links
              - errors
            properties:
              success:
                type: boolean
                example: true
              result:
                $ref: '#/components/schemas/Transcribe'
              links:
                type: object
                example: {}
              errors:
                type: array
                items:
                  type: object
                minLength: 0
                maxLength: 0
                example: []
    Error400:
      description: Invalid request
      content:
        application/json:
          schema:
            type: object
            required:
              - success
              - result
              - links
              - errors
            properties:
              success:
                type: boolean
                example: false
              result:
                type: object
                example: {}
              links:
                type: object
                example: {}
              errors:
                type: array
                items:
                  type: object
                  properties:
                    message:
                      type: string
                      example: Invalid data sent
            example:
              success: false
              result: {}
              links: {}
              errors:
                - message: Invalid data sent
  schemas:
    Transcribe:
      type: object
      required:
        - id
        - video_id
        - label
        - language
        - kind
        - created_by
        - created_time
        - updated_by
        - updated_time
      properties:
        id:
          type: string
          minLength: 21
          maxLength: 21
          example: abcde12345abcde12345a
        video_id:
          type: string
          minLength: 21
          maxLength: 21
          example: abcdee12345abcde12345a
        language:
          type: string
          enum:
            - de-DE
            - en-AU
            - en-GB
            - en-US
            - es-ES
            - fr-FR
            - it-IT
          example: en-US
        label:
          type: string
          minLength: 1
          maxLength: 20
          example: English
        kind:
          type: string
          enum:
            - subtitles
            - captions
          example: subtitles
        created_by:
          type: string
          minLength: 21
          maxLength: 21
          example: abcde12345abcde12345a
        created_time:
          type: string
          format: date-time
          example: '2024-01-01T00:00:00.000Z'
        updated_by:
          type: string
          minLength: 21
          maxLength: 21
          example: abcde12345abcde12345a
        updated_time:
          type: string
          format: date-time
          example: '2024-01-01T00:00:00.000Z'
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````